
Foreman - Refactor #19787

Fix Rubocop: Layout/SpaceAfterComma

06/04/2017 09:53 AM - Tomer Brisker

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: 1.18.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/5416

  

Description

For more info see https://rubocop.readthedocs.io/en/latest/cops_layout/#layoutspaceaftercomma

Related issues:

Related to Foreman - Refactor #22058: Rubocop Tracker Issue New

Associated revisions

Revision 3cd8c84b - 04/11/2018 07:21 AM - Michael Moll 

Fixes #19787 - Fix Layout/SpaceAfterComma cop

History

#1 - 12/21/2017 08:14 PM - Anonymous

- Related to Refactor #22058: Rubocop Tracker Issue added

#2 - 04/06/2018 09:25 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Anonymous

- Pull request https://github.com/theforeman/foreman/pull/5416 added

#3 - 04/11/2018 07:22 AM - Tomer Brisker

- Subject changed from Fix Rubocop: Layout/SpaceAfterComma

 to Fix Rubocop: Layout/SpaceAfterComma

- translation missing: en.field_release set to 330

#4 - 04/11/2018 08:02 AM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 3cd8c84b44236460fe39fdd0adb3162ec014dcea.
